.cmb-head td{
  padding:0px;
  margin:0px;
}
.cmb-head{
  width:270px;
  height:22px;
  text-align:left;
}
.cmb-head table{
  width:100%;
  height:22px;
  empty-cells:show;
  border-collapse:collapse;
}
.cmb-head tr{
  width:100%;
  height:22px;
}
.cmb-head>table>td{
  border-collapse:collapse;
}
.cmb-drop{
  width:20px !important;
  height:22px;
  cursor:pointer;
  background-image:url('../images/combo/cmb-dropDown.gif') !important;
}
.cmb-ico,
.cmb-caption,
.cmb-count{
  height:22px;
  width:auto;
  background-image:url('../images/combo/cmb-bg.gif') !important;
}
.cmb-caption{
  vertical-align:middle;
  overflow:hidden;
}
.cmb-caption div.outer{
  width:500px;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.cmb-caption div.inner{
  padding-left:5px;
  overflow:hidden;
  width:100%;
  height:16px;
  color: gray;
}

.cmb-head .cmb-ico {
	display: table-cell !important;
	visibility: visible !important;
}

.cmb-head .cmb-caption {
	border-left: 0px !important;
}

.cmb-begin{
  width:0px;
  background-image:none !important;
}
.cmb-ico{
  width:3px;
  cursor:pointer;
  background-image:url('../images/combo/cmb-ico-fix.gif');
}
.cmb-ico-col{
  width:3px;
  cursor:pointer;
  background-image:url('../images/combo/cmb-ico-fix.gif');
}
.cmb-ico-row{
  width:3px;
  cursor:pointer;
  background-image:url('../images/combo/cmb-ico-fix.gif');
}
.cmb-ico-fix{
  width:3px !important;
  cursor: auto !important;
  background-image:url('../images/combo/cmb-ico-fix.gif') !important;
}
.cmb-count{
  width:20px;
  vertical-align:middle;
  padding:0px 4px !important;
}
.cmb-body-hidden{
  display:none;
}
.cmb-body{
  text-align:left;
  position:absolute;
  z-index: 2;
}
.cmb-body table{
  border-collapse:collapse;
}
.cmb-bg-left{
  width:5px;
  padding:0px;
  margin:0px;
  background-position:left -5px;
  background-image:url('../images/cmb-body-bg.gif');
}
.cmb-bg-right{
  padding:5px 12px 5px 4px;
  margin:0px;
  background-image:url('../images/cmb-body-bg.gif');
  background-position:right -5px;
  overflow-x:auto;
  overflow-y:hidden;
}

.cmb-bg-right-top{
  height:5px;
  padding:0px;
  margin:0px;
  background-image:url('../images/cmb-body-bg.gif');
  background-position:top right;
}
.cmb-bg-right-bot{
  height:5px;
  padding:0px;
  margin:0px;
  background-image:url('../images/cmb-body-bg.gif');
  background-position:bottom right;
}
.cmb-bg-left-top{
  height:5px;
  padding:0px;
  margin:0px;
  background-image:url('../images/cmb-body-bg.gif');
  background-position:top left;
}
.cmb-bg-left-bot{
  height:5px;
  padding:0px;
  margin:0px;
  background-image:url('../images/cmb-body-bg.gif');
  background-position:bottom left;
}
.cmb-scrollable{
  overflow:auto;
  height:250px;
}
.inner{
  font-size:12px;
}
.cmb-count{
  font-size:12px;
}
.singleselect .cmb-count{
  padding:0px !important;
  width:0px;
  font-size:0px;
}
.drop-overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:blue;
	-moz-opacity: 0.0;        /* код для движков Mozilla */
	opacity:0.0;               /*свойство из спецификации CSS3, которое поддерживается не всеми браузерами*/
	filter: alpha(opacity=100); /* код для IE */
	z-index:1;
}
.cmb-body table{
  width:auto;
  text-align:left;
}
.tree-node {
    color: gray;
    min-height: 13px;
    _height: 13px;
    border: 0px!important;
}
.tree-non-foldable ul, .tree-foldable ul{
    background: none !important;
}
.tree-non-foldable li, .tree-foldable li{
    background: none !important;
}
DIV.node-selected {
    background-color: #ec8810 !important;
    color: #FFF;
}
DIV.node-rollover {
    background-color: #ec8810 !important;
    color: #FFF;
}
.node-rollover span {
  background:none !important;
  color:#ffffff  !important;
}
.tree-node span{
  margin:0px !important;
}
DIV.node-focus {
	border: 0px !important;
}
#cmbBody_sex .tree-non-foldable ul,#cmbBody_sex  .tree-foldable ul{
    margin: 0px !important;
}
#cmbBody_sex .tree-node{
    margin-left: 0px !important;
    _padding-left: 4px !important;
}

DIV.tree-minus { background: url(../images/combo/arrow1.gif) 0 5px no-repeat; }
DIV.tree-plus { background: url(../images/combo/arrow.gif) 0 5px no-repeat; }

.node-hasselected{
	background-color:#F1D8B8 !important;
}

.cmb-caption .inner span{
  font-size:12px;
   color: gray;
}



.cmb-body .tree-node span {
 border: 0px !important;
 color:gray;
 }
 
 .date-pic{
 color:gray;
 }
 
 .tree span{
  color:gray;
}
.ui-datepicker-prev span{
text-indent:-50px;
overflow:hidden;
}
.ui-datepicker-next span{
text-indent:50px;
overflow:hidden;
}